@media (max-width:900px){
  .pib946ru .cdhylnev9cnd{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ztt2dpghplyb4{justify-content:flex-start}
  .sjhul6sqlkp34o,.wgasx8vel12,.mfrjr0j,.kpv6qpnaco7j,.hmsdfnn{grid-template-columns:1fr!important}
  .hci8znz5{display:block!important;transform:none!important}
  .cbc4lp849h7bo .mfrjr0j{grid-template-columns:1fr}
  .jbini3az5y h2{font-size:34px}
}
@media (max-width:560px){
  .cdhylnev9cnd{width:min(100% - 24px,1180px)}
  .sjhul6sqlkp34o{padding:18px}
  .vmeltutyl{padding:6px 7px;font-size:13px}
  .ntwax9mrm7,.hci8znz5,.rdy52sac7wcy,.gohs9b0edvqtka,.nku1rw0f,.e4psyeom5vwy{padding:16px}
}
